* {
    box-sizing: border-box;
}

html {
    font-size: 10px;
}

header {
    background-image: linear-gradient(-225deg, #FF3CAC 0%, #562B7C 52%, #2B86C5 100%);
    height: 100px;
}

header h1 {
    color: white;
    font-size: 30px;
}

header img {
    width: 10%;
}

h2 {
    color: white;
}

body {
    margin: 0;
    background-image: linear-gradient(-225deg, #FF3CAC 0%, #562B7C 52%, #2B86C5 100%);
}

.ss3 {
    background: rgb(232, 236, 86);
    background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
    font-size: 20px;
    border-radius: 5px;
}

th,
td,
tr {
    border: 2px solid #3c0a72;
}

table td {
    color: white;
    background-image: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);
}

.nechet td {
    color: rgb(255, 255, 255);
    background-image: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
}

div a {
    text-decoration: none;
    color: black;
}

footer {
    color: white;
    background-image: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);
    height: 100px;
    font-size: 30px;
}

button {
    display: inline-block;
    color: #667eea;
    font-weight: 600;
    text-decoration: none;
    user-select: none;
    padding: .5em 2em;
    outline: none;
    border: 2px solid;
    border-radius: 16px;
    transition: 0.6s;
}

button:hover {
    background: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);
    color: white;
}

button:active {
    background: #667eea;
}